
#header {
  padding:0 8px 0 8px;
  background:#404040;
  color:white;
  min-height:50px;
  vertical-align:middle;
  line-height:50px;
  display:flex;
  justify-content:start;
  align-items:center;
  align-content:center;
  flex-wrap:wrap;
  border-bottom: 1px solid black;
}

#headerTitleContainer{
  min-width:25%;
  display:inline-block;
}

#header_title {
  font-size: 2em;
  color:#EEEEEE;
  font-weight:bolder;
  text-decoration:none;
  vertical-align:middle;
  display:inline-block;
/*   text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
}

#header_quote {
  font-size: 1.3em;
  display:inline-block;
  line-height:normal;
  vertical-align:middle;
}


#navigation {
  justify-self:center;
  padding:0;
  margin:0;
  justify-content:center;
  display:inline-block;
}
#nav-list {
  border-collapse:collapse;
  border-right:none;
  list-style-type:none;
  margin: 0;
  padding:0;
}

#nav-list li {
  display:inline-block;
  position:relative;
}
#nav-list li a {
  text-decoration:none;
  color:white;
  font-size:1.4em;
  font-weight:500;
  font-family: "Times New Roman", Times, sans-serif, serif;
}

#nav-list li a:hover {
  cursor:hand;
  text-decoration:underline;
}

#nav-list > li {
  
  padding: 0 8px 0 8px;
  margin: 4px;
}

#nav-list > li:last-child {
  border-right:none;
}

/* #nav-list li:hover ul#nav-sublist {
  display:block;
} */

#nav-sublist {
  display:none;
  position:absolute;
}
